/*
 * com.onelittledesigner.enhanced_image_css
 */

.image-cover {
  display: grid;
  grid-template-columns: 1fr;
  align-items: center;
  position: relative;
}
.image-cover > .image-adjustments {
  position: relative;
  pointer-events: none;
  margin: -1px;
  width: calc(100% + 2px);
}
.image-cover > .image-adjustments > .image-white {
  display: block;
  position: relative;
  max-width: 100%;
}
.image-cover > .image-adjustments > .image-drop-shadow {
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
}
.image-cover > .image-adjustments > .image-drop-shadow > div {
  position: absolute;
  top:1px;
  right:1px;
  bottom:1px;
  left:1px;
}
.image-cover > .image-adjustments > .image-white img {
  width: 100%;
}
@supports(-webkit-tap-highlight-color: black) {
  .image-cover > .image-adjustments > .image-white img {
    image-rendering: -webkit-optimize-contrast;
  }
}
.image-cover > .image-adjustments > .image-white img[src=""] {
  aspect-ratio: 1/1;
  content: url("data:image/png;base64,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");
  width: 250px;
  margin: 0 auto;
  opacity: 0.2;
}
.image-cover > .image-adjustments > .image-white .image-under {
  display: block;
  mix-blend-mode: screen;
}
.image-cover > .image-adjustments > .image-white .image-over-wrap {
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  width: 100%;
  height: 100%;
  mix-blend-mode: multiply;
  background-color: #fff;
}
.image-cover > .image-adjustments > .image-white .image-under img {
  display: block;
  max-width: 100%;
  background-color: #000;
}
.image-cover > .image-adjustments > .image-white .image-over img {
  display: block;
  max-width: 100%;
  background-color: #fff;
}
.image-cover > .image-adjustments.inverted > .image-white .image-over-wrap {
  background-color: #000;
}
.image-cover > .image-adjustments > .image-white .image-gray,
.image-cover > .image-adjustments > .image-white .image-black,
.image-cover > .image-adjustments > .image-white .image-noise,
.image-cover > .image-adjustments > .image-white .image-shadows,
.image-cover > .image-adjustments > .image-white .image-highlights {
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
}
.image-cover > .image-adjustments > .image-white .image-gray {
  mix-blend-mode: color;
}
.image-cover > .image-adjustments > .image-white .image-black {
  mix-blend-mode: screen;
}
.image-cover > .image-adjustments > .image-white .image-shadows {
  mix-blend-mode: soft-light;
}
.image-cover > .image-adjustments > .image-white .image-highlights {
  mix-blend-mode: soft-light;
}
.image-cover > .image-adjustments > .image-white .image-noise {
  mix-blend-mode: multiply;
}



#stacks_in_9 {
	font-size: 228%;
}

#stacks_in_11 {
	font-size: 130%;
}
/*
1.1.3
  - added support for hide stacks in inner columns
  - added breakpoint customization to layouts item stack
  - fixes a crashing issue in RapidWeaver 8 and Stacks 4.10
*/
/*  */
#stacks_in_41 > .layouts-section {
  grid-gap: 20px 20px;
  -ms-grid-columns: (minmax(0px, 1fr))[1];
  grid-template-columns: repeat(1, minmax(0px, 1fr));
  
  
  
  padding: 20px 20px;
  
}
#stacks_in_41 > .layouts-section > div {
  margin-bottom: 20px;
  margin-right: 20px;
}
@supports (display: grid) {
  #stacks_in_41 > .layouts-section > div {
    margin-bottom: 0px;
    margin-right: 0px;
    margin: 0;
  }
}
@media all and (max-width: 900px) {
  #stacks_in_41 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat(0, minmax(0px, 1fr));
  }
  #stacks_in_41 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
  #stacks_in_41 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 2;
    grid-column: span 2;
  }
  #stacks_in_41 > .layouts-section > div {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
@media all and (max-width: 700px) {
  #stacks_in_41 > .layouts-section {
    -ms-grid-columns: minmax(0px, 1fr);
    -ms-grid-columns: (minmax(0px, 1fr))[0];
    grid-template-columns: repeat(1, minmax(0px, 1fr));
    grid-template-columns: repeat( 0, minmax(0px, 1fr));
  }
  #stacks_in_41 > .layouts-section[data-col="3"] {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
  #stacks_in_41 > .layouts-section[data-col="3"] > div:nth-child(3n) {
    -ms-grid-column-span: 1;
    grid-column: span 1;
  }
}
/*  */
/*  */
/* 1.0.2
- Fix for an odd rendering issue when the stack is added to a column stack if it is the first Enhanced Image stack added to the stacks editor.
- Fix for RapidWeaver edit and preview display issues in older versions of macOS
- macOS 10.15 and earlier, preview mode display issue related to download-image.html template (templates may not be supported in old versions of macOS)
- added webkit hardware acceleration to images with blur applied to fix an odd segmented blur bug in safari.
- fixed typo Parallel(o)gram
*/
#stacks_in_65.image-cover {
  overflow: hidden;
}
#stacks_in_65.image-cover > .image-adjustments {
  ;
  opacity: 1.000000;
  
}
#stacks_in_65.image-cover > .image-adjustments > .image-drop-shadow {
  
}
#stacks_in_65.image-cover > .image-adjustments > .image-drop-shadow > div {
  
}

#stacks_in_65 > .image-adjustments > .image-white img[src=""],
#stacks_in_65 > .image-adjustments > .image-white img {
  aspect-ratio: 1.777778;
  object-fit: cover;
  object-position: center center;
  width: 100%;
}
#stacks_in_65 > .image-adjustments > .image-white > .image-under,
#stacks_in_65 > .image-adjustments > .image-white > .image-over-wrap .image-over {
  padding-top: 56.25%;
}
#stacks_in_65 > .image-adjustments > .image-white img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100%;
}


#stacks_in_65 > .image-adjustments > .image-white img {
  transform:
  rotate(0deg)
  scaleX(1.100000)
  scaleY(1.100000)
  ;
}
#stacks_in_65 > .image-adjustments > .image-white, #stacks_in_65 > .image-adjustments > .image-drop-shadow > div {
  -webkit-clip-path: inset(0px round 0px);
  clip-path: inset(0px round 0px);
}









#stacks_in_65 > .image-adjustments > .image-white .image-under img {
  filter:  invert(1)  brightness(1.00) contrast(1.00) saturate(1.00)  ;
}
#stacks_in_65 > .image-adjustments > .image-white .image-over img {
  filter:  brightness(1.00) contrast(1.00) saturate(1.00)   ;
}
#stacks_in_65 > .image-adjustments > .image-white .image-gray {
  background-color: #0000FF;
  opacity: 0.000000;
}
#stacks_in_65 > .image-adjustments > .image-white .image-shadows {
  background-color:  #000;
  opacity: 0.000000;
}
#stacks_in_65 > .image-adjustments > .image-white .image-highlights {
  background-color: #FFFFFF;
  opacity: 0.000000;
  mix-blend-mode: overlay;
}
#stacks_in_65 > .image-adjustments > .image-white .image-noise {
  filter: grayscale(1) brightness(1.2) contrast(1.5) url(#noisestacks_in_65);
  opacity: 0.000000;
}
#stacks_in_65 > .image-adjustments > .image-white .image-black {
  background-color: #000000;
}
#stacks_in_65.image-cover > .image-adjustments > .image-white {
  background-color: #FFFFFF;
}


/*  */
/*  */

#stacks_in_2 {
	padding: 13px 0px 0px 0px;
}
#standOutWrapperstacks_in_124 {
	padding-top: 33px;
	padding-bottom: 33px;
}

#standOutstacks_in_124 {
	border: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	
	
	
	
	text-align: justify;
}

#standOutstacks_in_124:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#standOutShadowstacks_in_124 {
	-webkit-box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	margin: 10px;
	border-radius: 10px;
	background: rgba(206, 177, 141, 1.00);
	border: 0px solid rgba(179, 179, 179, 1.00);
}

#standOutBackmoststacks_in_124 {
	padding: 20px 20px;
}

#standOutFrontmoststacks_in_124 img,
#standOutFrontmoststacks_in_124 video {
	max-width: 100%;
	height: auto;
}

#standOutFrontmoststacks_in_124 {
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	overflow: hidden;
	text-align: center;
	-webkit-box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	position: relative;
	border: 0px solid rgba(179, 179, 179, 1.00);
}

/*  */
#standOutFrontmoststacks_in_124 {
	background: url(../files/frontmost_localimage-124.jpg) #ffffff;
	background-position: center center;
	background-size: cover;
}
/*  */

/*  */

/*  */

#standOutFrontmoststacks_in_124 a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	border: none;
	outline: none;
	text-decoration: none;
	display: block;
}

/*  */

/*  */

/*  */

/*  */
#standOutShadowstacks_in_124 {
	padding-top: 3px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
}

#standOutBackmoststacks_in_124 {
	flex: 1;
}

#standOutFrontmoststacks_in_124 {
	margin-right: 30px;
	margin-top: -30px;
	margin-bottom: -30px;
	width: 250px;
	height: 250px;
}
/*  */

/* @group Responsive */

@media screen and (max-width: 768px) {
	#standOutWrapperstacks_in_124 {
		padding: 3px 0px;
	}
	
	#standOutShadowstacks_in_124 {
		display: block;
		padding-top: 3px;
	}
	
	#standOutFrontmoststacks_in_124 {
		margin-top: 0px;
		width: 150px;
		height: 150px;
		display: block;
		margin: 10px auto;
	}
	
	#standOutFrontmoststacks_in_124 i {
		font-size: 100px;
	}
}

/* @end */

/*  */
#stacks_in_45 {
	padding:  13px;
}
#standOutWrapperstacks_in_126 {
	padding-top: 33px;
	padding-bottom: 33px;
}

#standOutstacks_in_126 {
	border: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	
	
	
	
	text-align: justify;
}

#standOutstacks_in_126:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#standOutShadowstacks_in_126 {
	-webkit-box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	margin: 10px;
	border-radius: 10px;
	background: rgba(255, 208, 110, 1.00);
	border: 0px solid rgba(179, 179, 179, 1.00);
}

#standOutBackmoststacks_in_126 {
	padding: 20px 20px;
}

#standOutFrontmoststacks_in_126 img,
#standOutFrontmoststacks_in_126 video {
	max-width: 100%;
	height: auto;
}

#standOutFrontmoststacks_in_126 {
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	overflow: hidden;
	text-align: center;
	-webkit-box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	position: relative;
	border: 0px solid rgba(179, 179, 179, 1.00);
}

/*  */
#standOutFrontmoststacks_in_126 {
	background: url(../files/frontmost_localimage-126.jpg) #ffffff;
	background-position: center center;
	background-size: cover;
}
/*  */

/*  */

/*  */

#standOutFrontmoststacks_in_126 a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	border: none;
	outline: none;
	text-decoration: none;
	display: block;
}

/*  */

/*  */

/*  */
#standOutShadowstacks_in_126 {
	padding-top: 3px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
}

#standOutBackmoststacks_in_126 {
	flex: 1;
}

#standOutFrontmoststacks_in_126 {
	margin-left: 30px;
	margin-top: -30px;
	margin-bottom: -30px;
	width: 250px;
	height: 250px;
}
/*  */

/*  */

/* @group Responsive */

@media screen and (max-width: 768px) {
	#standOutWrapperstacks_in_126 {
		padding: 3px 0px;
	}
	
	#standOutShadowstacks_in_126 {
		display: block;
		padding-top: 3px;
	}
	
	#standOutFrontmoststacks_in_126 {
		margin-top: 0px;
		width: 150px;
		height: 150px;
		display: block;
		margin: 10px auto;
	}
	
	#standOutFrontmoststacks_in_126 i {
		font-size: 100px;
	}
}

/* @end */

/*  */#standOutWrapperstacks_in_128 {
	padding-top: 33px;
	padding-bottom: 33px;
}

#standOutstacks_in_128 {
	border: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	
	
	
	
	text-align: justify;
}

#standOutstacks_in_128:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#standOutShadowstacks_in_128 {
	-webkit-box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	margin: 10px;
	border-radius: 10px;
	background: rgba(206, 177, 141, 1.00);
	border: 0px solid rgba(179, 179, 179, 1.00);
}

#standOutBackmoststacks_in_128 {
	padding: 20px 20px;
}

#standOutFrontmoststacks_in_128 img,
#standOutFrontmoststacks_in_128 video {
	max-width: 100%;
	height: auto;
}

#standOutFrontmoststacks_in_128 {
	margin-left: auto;
	margin-right: auto;
	border-radius: 10px;
	overflow: hidden;
	text-align: center;
	-webkit-box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	box-shadow: 0px 5px 10px 3px rgba(0, 0, 0, 0.30);
	position: relative;
	border: 0px solid rgba(179, 179, 179, 1.00);
}

/*  */
#standOutFrontmoststacks_in_128 {
	background: url(../files/frontmost_localimage-128.jpg) #ffffff;
	background-position: center center;
	background-size: cover;
}
/*  */

/*  */

/*  */

#standOutFrontmoststacks_in_128 a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	border: none;
	outline: none;
	text-decoration: none;
	display: block;
}

/*  */
#standOutSpacerTopstacks_in_128 {
	height: 33px;
}

#standOutShadowstacks_in_128 {
	padding-top: 3px;
}

#standOutFrontmoststacks_in_128 {
	margin-top: -60px;
	width: 250px;
	height: 309px;
	display: block;
}
/*  */

/*  */

/*  */

/*  */

/* @group Responsive */

@media screen and (max-width: 768px) {
	#standOutWrapperstacks_in_128 {
		padding: 3px 0px;
	}
	
	#standOutShadowstacks_in_128 {
		display: block;
		padding-top: 3px;
	}
	
	#standOutFrontmoststacks_in_128 {
		margin-top: 0px;
		width: 150px;
		height: 150px;
		display: block;
		margin: 10px auto;
	}
	
	#standOutFrontmoststacks_in_128 i {
		font-size: 100px;
	}
}

/* @end */

/*  */
#stacks_in_109 {
	padding: 0px 13px 0px 0px;
}

#stacks_in_76 {
	padding: 13px 0px 0px 0px;
}
/* -- Start EACH CSS Template -- */

 




	#stacks_in_132 * { -moz-box-sizing: border-box !important; -webkit-box-sizing: border-box !important; box-sizing: border-box !important; }
	#stacks_in_132 .HYPE_document { overflow: visible;  pointer-events: none !important; direction:ltr !important; margin:auto; position:relative; min-width: 200px !important;  min-height: 90px !important; }	
	
	#stacks_in_132_default25_hype_container { direction:ltr !important; margin:auto; -webkit-backface-visibility: hidden !important; -moz-backface-visibility: hidden !important; min-width: 200px !important; min-height: 90px !important; display: block !important; 
	-webkit-transform: translate3d(0,0,0) !important; }
	
	#stacks_in_132 .box-25 { pointer-events: none !important; min-width: 200px !important; min-height: 90px !important; display: block !important;	z-index: 1 !important; position: relative; direction:ltr; margin-right: auto; margin-left: auto; text-align: center; overflow: auto; }		
	
	/* DRAG BOX */	
	#stacks_in_132 .h25-slidebox {
	-webkit-backface-visibility: hidden !important; -moz-backface-visibility: hidden !important;
	-webkit-transform-style: preserve-3d !important; -moz-transform-style: preserve-3d !important; -o-transform-style: preserve-3d !important; transform-style: preserve-3d !important;  
	
	
	border-radius:25px !important;
	
		
		
		
		
	
	background-color: rgba(38, 38, 38, 0.40) !important; }	
	
	#stacks_in_132 .h25-slide-base { border-radius:25px !important; -webkit-border-radius:25px !important; background-color: rgba(81, 81, 81, 0.50) !important;
		
	}
	/* SLIDE DRAG BUTTON STYLE */
	#stacks_in_132 .h25-slide-drag {	background-color: rgba(232, 41, 0, 1.00) !important;	box-shadow: 0 0 3px rgba(58, 58, 58, 1.00) !important;	border-radius:20px !important; -webkit-border-radius:20px !important; display: block; }	
		
	/* SLIDE DRAG ICON  23px/36px  */
	#stacks_in_132 .h25-slide-drag, #stacks_in_132 .h25-slide-drag [class*="fa fa-"], #stacks_in_132 .h25-slide-drag [class^="fa fa-"] {font: 22px/36px 'FontAwesome';	text-indent: 0; color: rgba(255, 255, 255, 1.00) !important; }	
	
	#stacks_in_132 .h25-slide-text {	position: absolute !important; top: 0; bottom: 0; right: 0; left: 0; height: 100% !important; font-size: 13px !important; line-height: 15px !important; -webkit-font-smoothing: antialiased; font-family: "title_safe_font_selector", sans-serif; letter-spacing: -1px;		
		 	
		 font-family: "Trebuchet MS", sans-serif !important; font-weight: 400 !important; 
				
		background: -webkit-linear-gradient(to right, rgba(242, 255, 251, 0.20) 0%, rgba(255, 255, 255, 1.00) 34.1%, rgba(242, 255, 251, 0.20) 100%);
		background:linear-gradient(to right, rgba(242, 255, 251, 0.20) 0%, rgba(255, 255, 255, 1.00) 34.1%, rgba(242, 255, 251, 0.20) 100%);
		-webkit-background-clip: text; -webkit-text-fill-color: transparent; margin-top: 0px;   
	    display: block !important; }	
	    
	#stacks_in_132 .h25-slide-line {	background-color: rgba(0, 0, 0, 0.00) !important; }	
	
	#stacks_in_132 .h25-slide-grad {
	background: -webkit-linear-gradient(to right, rgba(136, 135, 56, 0.80) 0%, rgba(203, 18, 28, 0.80) 66%) !important;
	background:linear-gradient(to right, rgba(136, 135, 56, 0.80) 0%, rgba(203, 18, 28, 0.80) 66%) !important;
	display: block !important; }	
	#stacks_in_132 .h25-slide-bg { display: block; }	
	
	/*panel*/
	#stacks_in_132 .h25-panel-text {	padding-top: 35px !important; -webkit-font-smoothing: antialiased; font-family: "Trebuchet MS", sans-serif !important; font-weight: 400 !important; font-size: 15px !important; line-height: 15px !important; 
	
	
	color: rgba(65, 65, 65, 1.00) !important; text-shadow: 1px 1px 1px rgba(173, 173, 173, 1.00) !important; }
	
	
	/* Warning about mobile limitatin for slide ations to blank links	*/
	#stacks_in_132 .h25-link-text-new-window { font-size: 0px !important; line-height: 22px !important;	width: 0px !important; height: 0px !important; margin-left: 8px !important;	}
	
	@media (max-width: 480px) {
	  #stacks_in_132 .h25-link-text-new-window { font-size: 16px !important; width: 275px !important; height: 70px !important;}
	}
	@media (min-width: 481px) and (max-width: 1024px) {
	  #stacks_in_132 .h25-link-text-new-window { font-size: 16px !important; width: 275px !important; height: 70px !important;}
	}
	
	/* Beta @media (min-width: 1024px) {
	  #stacks_in_132 .h25-link-text-new-window { width: 0px !important; height: 0px !important; opacity: 0 !important; display: none !important; }
	}*/
		
	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 1) { 
	  #stacks_in_132 .h25-link-text-new-window { font-size: 16px !important; width: 275px !important; height: 70px !important;}	
	}
	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (-webkit-min-device-pixel-ratio: 2) { 
	  #stacks_in_132 .h25-link-text-new-window { font-size: 16px !important; width: 275px !important; height: 70px !important;}
	}
	@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (-webkit-min-device-pixel-ratio: 2) { 
	  #stacks_in_132 .h25-link-text-new-window { font-size: 16px !important; width: 275px !important; height: 70px !important;}
	}	
	
	#stacks_in_132 .h25-panel-icon { display: block !important; font-size: 23px !important; line-height: 31px !important; color: rgba(81, 81, 81, 1.00) !important; }
	
	#stacks_in_132 .h25-panel-link {  }
	
	#stacks_in_132 .h25-panel-link-group { }
	
	#stacks_in_132 .h25-panel-link {	 }
	
	#stacks_in_132 .h25-panelbox, #stacks_in_132 .h25-panel-border, #stacks_in_132 .h25-panel-border2 { border-radius:0px !important; -webkit-border-radius:0px !important; }
	#stacks_in_132 .h25-panel-border {  display: block !important; border-color: rgba(181, 181, 181, 1.00) !important;  }
	#stacks_in_132 .h25-panel-border2 {
	 
			 display: block !important; border-color: rgba(203, 203, 203, 1.00) !important; 
		
	
	
			
	 	 
	}
	
	@keyframes linearGradientMove {
	100% {background-position: 16px 0, -16px 100%, 0 -16px, 100% 16px; }
	}
		
	#stacks_in_132 .h25-panelbox { background-color: rgba(232, 232, 232, 1.00) !important; }	
	
 

/* -- End EACH CSS Template -- */
#stacks_out_132 {
	width: 860px;
}
